Bug 139878 - [MAINTAINER-UPDATE] sysutils/bacula-server upgrade to latest version
Summary: [MAINTAINER-UPDATE] sysutils/bacula-server upgrade to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-24 03:20 UTC by Dan Langille
Modified: 2009-10-30 09:50 UTC (History)
1 user (show)

See Also:


Attachments
bacula-server.diff (960 bytes, patch)
2009-10-24 03:20 UTC, Dan Langille
no flags Details | Diff
file.diff (1.37 KB, patch)
2009-10-24 03:20 UTC, Dan Langille
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Langille 2009-10-24 03:20:00 UTC
	

Upgrade to 3.0.3
Primarily a important bug fix update to version 3.0.2.
See http://marc.info/?l=bacula-announce&m=125631755523439&w=2

Fix: NOTE: both bacula-server and bacula-docs included in this PR
Comment 1 Martin Wilke freebsd_committer 2009-10-29 09:21:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-30 09:40:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-10-30 09:40:51 UTC
miwi        2009-10-30 09:40:37 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server Makefile distinfo 
    sysutils/bacula-docs Makefile distinfo 
  Log:
  - Update to 3.0.3
  
  PR:             139878
  Submitted by:   Dan Langille <dan@langille.org> (maintainer)
  
  Revision  Changes    Path
  1.19      +1 -1      ports/sysutils/bacula-docs/Makefile
  1.19      +6 -6      ports/sysutils/bacula-docs/distinfo
  1.121     +1 -1      ports/sysutils/bacula-server/Makefile
  1.50      +3 -3      ports/sysutils/bacula-server/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"